Subject: bug#72343: [PATCH] Fix eglot-server-programs for TeX modes

From: João Távora <[email-masked]>
Date: Mon, 12 Aug 2024 17:53:48 +0100

On Mon, Aug 12, 2024 at 5:37 PM Philip Kaludercic <[email-masked]> wrote:
> FWIW I have a number of other things on my todo list, and this isn't on
> the top for now.  So unless I can help and advise someone, this is going
> to take a while.

I'm not going to rush you or anyone. But since you proposed this this
in the past,
 I thought  you'd want to be aware of Augusto's observation.

João